@charset "utf-8";
/* CSS Document */



*{margin:0; padding:0;}
body,html {font-size:12px; font-family:"微软雅黑","宋体",Verdana, Arial, Helvetica, sans-serif;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
ul,ol,dl {list-style:none;}

fieldset,img {border:0;}
img,input,select {vertical-align:middle;}

a {text-decoration:none; color:#FFF;}
a:visited{color:#FFF;} /* 访问后 */
a:hover  {color:#fffc00;} /* 移上去 */
a:active {color:#FFF;} /* 点击时 */


table {border-collapse:collapse; border-spacing:0;}

.fl {float:left;}
.fr {float:right;}
.clearfix:after {display:block; clear:both; height:0; content:""; visibility:hidden;}
.clearfix {zoom:1;}  /* for IE6,IE7 */

body {background-color:#efefef;}

/*-- header --*/
.top_head {width:100%; height:200px; background:url("images/bj.jpg")/*tpa=http://xgzhang.nuaa.edu.cn/Content/images/bj.jpg*/ repeat-x;}
.top_head .top_x {width:100%; height:5px; font-size:0;}
.top_head .top_t {width:100%; height:135px; background:no-repeat top center url("images/top-bj20240418.png")/*tpa=http://m.yamakisouken.com/catalysis/Content/images/top_bj.jpg*/;}
.top_head .top_t2 {width:100%; height:135px; background:no-repeat top center url("images/top-bj20240418.png")/*tpa=http://m.yamakisouken.com/catalysis/Content/images/top-bj.jpg*/;}
.top_head .top_d {width:1000px; height:60px; margin:0 auto;}
.top_head .top_d .z {width:875px; height:60px; float:left;}
.top_head .top_d .y {width:125px; height:60px; float:right;}

.top_head .top_d .z li {float:left;}
.top_head .top_d .z li a {display:block; width:125px; height:60px; text-align:center; line-height:60px; font-size:18px; color:#fff; background-image:url(images/an_link.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/an_link.jpg*/;}
.top_head .top_d .z li a:hover {display:block; width:125px; height:60px; text-align:center; line-height:60px; font-size:18px; color:#fff; background-image:url(images/an_hover.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/an_hover.jpg*/;}
.top_head .top_d .z li a.current,.top_head .top_d .z li a:hover {width:125px; height:60px; background-image:url(images/an_hover.jpg)/*tpa=http://xgzhang.nuaa.edu.cn/Content/images/an_hover.jpg*/;}

.top_head .top_d .y li {float:left;}
.top_head .top_d .y li a {display:block; width:125px; height:60px; text-align:center; line-height:60px; font-size:14px; color:#fff; background-image:url(images/an_link.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/an_link.jpg*/;}
.top_head .top_d .y li a:hover {display:block; width:125px; height:60px; text-align:center; line-height:60px; font-size:14px; color:#fff; background-image:url(images/an_hover.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/an_hover.jpg*/;}
.top_head .top_d .y li a.current,.top_head .top_d .y li a:hover {width:125px; height:60px; background-image:url(images/an_hover.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/an_hover.jpg*/;}


/*-- 第一部分 --*/
.wraper_x{width:1000px; height:20px; margin:0 auto;}
.wraper_1{width:1000px; margin:0 auto; overflow:auto;}
.wraper_1 .k_1{width:630px; height:530px; background-color:#FFF; float:left;}
.wraper_1 .k_1 .box_1{width:630px; height:510px; float:left;}
.wraper_1 .k_1 .box_2{width:630px; height:20px; float:left; background:url(images/y_1.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/y_1.jpg*/ no-repeat;}
.wraper_1 .k_1 .box_1 .nr_1{width:590px; height:370px; margin:20px;}
.wraper_1 .k_1 .box_1 .nr_2{width:590px; margin:0 20px 0 20px; font-size:14px; line-height:20px; color:#000;}
.wraper_1 .k_1 .box_1 .nr_3{width:590px; margin:0 20px 5px 20px; font-size:14px; line-height:14px; color:#000; text-align:right;}
.wraper_1 .k_1 .box_1 .nr_3 a {color:#0090d6; text-decoration:none;}
.wraper_1 .k_1 .box_1 .nr_3 a:visited{color:#0090d6;} /* 访问后 */
.wraper_1 .k_1 .box_1 .nr_3 a:hover  {color:#ff6000;} /* 移上去 */
.wraper_1 .k_1 .box_1 .nr_3 a:active {color:#0090d6;} /* 点击时 */

.wraper_1 .k_2{width:350px; height:530px; background-color:#FFF; float:right;}
.wraper_1 .k_2 .box_1{width:350px; height:250px; float:left;}
.wraper_1 .k_2 .box_1 .bt{width:350px; height:50px; background-color:#ddddde; float:left; font-size:0}
.wraper_1 .k_2 .box_1 .bt .zi{height:30px; float:left; padding:10px 0px 10px 20px; font-size:18px; color:#3e3a39; line-height:30px;}
.wraper_1 .k_2 .box_1 .bt .gd{height:10px; float:right; padding:20px 20px 20px 0px;}
.wraper_1 .k_2 .box_1 .nr {width:350px; float:left; padding-top:20px;}
.wraper_1 .k_2 .box_1 .nr ul{width:310px; margin:0 auto; list-style-type: none;}
.wraper_1 .k_2 .box_1 .nr ul li{width:310px; height:30px; margin:0 auto; background:url("images/xuxian.jpg")/*tpa=http://m.yamakisouken.com/catalysis/Content/images/xuxian.jpg*/ repeat-x;}
.wraper_1 .k_2 .box_1 .nr ul li a:link, .wraper_1 .k_2 .box_1 .nr a:visited {width:290px; height:30px; display:block; color:#898989; background:url("images/biao.jpg")/*tpa=http://m.yamakisouken.com/catalysis/Content/images/biao.jpg*/ left no-repeat; padding-left:10px; font-size:14px; line-height:30px;}
.wraper_1 .k_2 .box_1 .nr ul li a:hover {color:#ff6000;}
.wraper_1 .k_2 .box_1 .nr ul li a:active{color:#898989;}

.wraper_1 .k_2 .box_2{width:350px; height:20px; float:left; background:url(images/y_2.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/y_2.jpg*/ no-repeat;}

.wraper_1 .k_2 .box_3{width:350px; height:240px; float:left;}
.wraper_1 .k_2 .box_3 .bt{width:350px; height:50px; background-color:#ddddde; float:left; font-size:0}
.wraper_1 .k_2 .box_3 .bt .zi{height:30px; float:left; padding:10px 0px 10px 20px; font-size:18px; color:#3e3a39; line-height:30px;}
.wraper_1 .k_2 .box_3 .bt .gd{height:10px; float:right; padding:20px 20px 20px 0px;}
.wraper_1 .k_2 .box_3 .nr {width:350px; float:left; padding-top:20px;}
.wraper_1 .k_2 .box_3 .nr ul{width:350px; margin:0 auto; list-style-type:none;}
.wraper_1 .k_2 .box_3 .nr ul li{width:150px; _width:150px; height:30px; float:left; background:url("../images/xuxian.jpg")/*tpa=http://xgzhang.nuaa.edu.cn/images/xuxian.jpg*/ repeat-x; margin:0px 10px 0px 10px; display:block;}
.wraper_1 .k_2 .box_3 .nr ul li a:link, .wraper_1 .k_2 .box_3 .nr a:visited {width:150px; _width:150px; height:30px; display:block; color:#898989; background:url("../images/biao.jpg")/*tpa=http://m.yamakisouken.com/catalysis/images/biao.jpg*/ left no-repeat; padding-left:10px; font-size:14px; line-height:30px; display:block;}
.wraper_1 .k_2 .box_3 .nr ul li a:hover {color:#ff6000; background-color:#f8f8f8;}
.wraper_1 .k_2 .box_3 .nr ul li a:active{color:#898989;}

.wraper_1 .k_2 .box_4{width:350px; height:20px; float:left; background:url(images/y_3.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/y_3.jpg*/ no-repeat;}

/*-- 第二部分 --*/
.wraper_2{width:1000px; margin:0 auto; overflow:auto;}
.wraper_2 .k_1{width:1000px; height:50px; background:url(images/bt.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/bt.jpg*/ no-repeat; float:left;}
.wraper_2 .k_1 .bt{width:900px; height:50px; float:left; font-size:18px; color:#ffffff; line-height:50px; margin-left:20px; _display:inline; display:inline;}
.wraper_2 .k_1 .gd{width:80px; height:50px; float:right; line-height:50px;}
.wraper_2 .k_1 .gd a,.wraper_2 .k_1 .gd a:visited,.wraper_2 .k_1 .gd a:active{width:80px; height:50px;  font-family:arial,"宋体"; float:right; line-height:50px; display:block; text-align:center;}

.wraper_2 .k_2{width:998px; height:310px; float:left; border-bottom:3px solid #00a2de; border-left:1px solid #00a2de; border-right:1px solid #00a2de; background-color:#FFF; overflow:hidden;}
.wraper_2 .k_2 .nr{width:980px; float:left; margin-top:20px; margin-left:5px; _display:inline; display:inline;}
.wraper_2 .k_2 .nr li{width:310px; height:270px; float:left; _display:inline; display:inline; background:url(images/k.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/k.jpg*/ no-repeat; margin-left:15px;}
.wraper_2 .k_2 .nr li img{width:290px; height:200px; float:left; margin:30px 10px 0 10px;}
.wraper_2 .k_2 .nr li span{width:290px; height:30px; float:left; text-align:center; line-height:30px; margin:0px 10px 0px 10px; font-size:14px;}
.wraper_2 .k_2 .nr a {text-decoration:none; color:#595757; cursor:pointer;}
.wraper_2 .k_2 .nr a:visited {color:#595757;} /* 访问后 */
.wraper_2 .k_2 .nr a:hover   {color:#ff6000;} /* 移上去 */
.wraper_2 .k_2 .nr a:active  {color:#595757;} /* 点击时 *

/*-- 第三部分 --*/
.wraper_3{width:1000px; height:70px; margin:0 auto; overflow:auto; text-align:center; font-size:24px; line-height:70px; color:#ff6000;}



.foot{width:100%; height:110px;}
.foot .nr{width:100%; height:100px; background:url(images/foot.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/foot.jpg*/ no-repeat center #47b4f6;}
.foot .nr .footwz{width:1000px; height:80px; font-family:Arial, "宋体",Verdana,  Helvetica, sans-serif; font-size:12px; margin:0 auto; text-align:center; color:#efefef; line-height:30px; padding-top:20px;}
.foot .nr .footwz a {color:#47b4f6; text-decoration:none; font-size:12px;}
.foot .nr .footwz a:visited{color:#47b4f6;} /* 访问后 */
.foot .nr .footwz a:hover  {color:#ffffff;} /* 移上去 */
.foot .nr .footwz a:active {color:#47b4f6;} /* 点击时 */
.foot .dx{width:100%; height:10px; font-size:0; background-color:#0090d6;}




/*-- 概况 --*/
.gk_nr{width:1000px; margin:0 auto; overflow:auto; background-color:#FFF; background:url(images/bjx.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/bjx.jpg*/ repeat-y;}
.gk_nr .gk_1{width:770px; float:left;}
.gk_nr .gk_1 .gkbt{width:730px; height:50px; border-bottom:1px #0090d6 solid; margin:0 auto; text-align:center; font-size:18px; line-height:50px; color:#0090d6;}
.gk_nr .gk_1 .gkkx{width:730px; height:20px; font-size:0; margin:0 auto;}
.gk_nr .gk_1 .gknr{width:730px; margin:0 auto;}
.gk_nr .gk_1 .gknr span{font-family:Arial, "宋体"; font-size:14px; line-height:30px; border-bottom:1px dashed #c0c0c0; color:#595757; text-decoration:none;}
.gk_nr .gk_1 .gknr img{display:block; margin:0 auto; padding-bottom:20px;}


/*-- 右侧 --*/
.gk_nr .gk_2{width:230px; float:right;}
/*-- 研究成果 --*/
.gk_nr .gk_2 .yjcg{width:230px; height:340px;}
.gk_nr .gk_2 .yjcg .bt{width:230px; height:40px; background-color:#02b5ee;}
.gk_nr .gk_2 .yjcg .bt .bt_1{width:160px; height:40px; font-size:18px; line-height:40px; color:#FFF; background-color:#02b5ee; float:left; margin-left:10px; _display:inline; display:inline;}
.gk_nr .gk_2 .yjcg .bt .bt_2{width:60px; height:40px; font-family:arial,"宋体"; font-size:12px; line-height:40px; color:#FFF; background-color:#02b5ee; float:left; text-align:center;}
.gk_nr .gk_2 .yjcg .nr{width:210px; height:270px; border:1px #ddddde solid; margin:9px;}

/*-- 成员介绍 --*/
.gk_nr .gk_2 .cyjs{width:230px; height:250px;}
.gk_nr .gk_2 .cyjs .bt{width:230px; height:40px; background-color:#02b5ee;}
.gk_nr .gk_2 .cyjs .bt .bt_1{width:160px; height:40px; font-size:18px; line-height:40px; color:#FFF; background-color:#02b5ee; float:left; margin-left:10px; _display:inline; display:inline;}
.gk_nr .gk_2 .cyjs .bt .bt_2{width:60px; height:40px; font-family:arial,"宋体"; font-size:12px; line-height:40px; color:#FFF; background-color:#02b5ee; float:left; text-align:center;}
.gk_nr .gk_2 .cyjs .nr{width:210px; margin:10px;}
.gk_nr .gk_2 .cyjs .nr .tu{width:50px; float:left;}
.gk_nr .gk_2 .cyjs .nr .js{width:150px; float:right; font-family:Arial, "宋体"; font-size:12px; line-height:20px; color:#595757;}
.gk_nr .gk_2 .cyjs .nr .js span{border-bottom:1px solid #c0c0c0;}

/*-- 实验 --*/
.gk_nr .gk_2 .sysb{width:230px; height:220px;}
.gk_nr .gk_2 .sysb .bt{width:230px; height:40px; background-color:#02b5ee;}
.gk_nr .gk_2 .sysb .bt .bt_1{width:160px; height:40px; font-size:18px; line-height:40px; color:#FFF; background-color:#02b5ee; float:left; margin-left:10px; _display:inline; display:inline;}
.gk_nr .gk_2 .sysb .bt .bt_2{width:60px; height:40px; font-family:arial,"宋体"; font-size:12px; line-height:40px; color:#FFF; background-color:#02b5ee; float:left; text-align:center;}
.gk_nr .gk_2 .sysb .nr{width:210px; height:150px; border:1px #ddddde solid; margin:9px;}

/*-- 组内活动 --*/
.gk_nr .gk_2 .znhd{width:230px;}
.gk_nr .gk_2 .znhd .bt{width:230px; height:40px; background-color:#02b5ee;}
.gk_nr .gk_2 .znhd .bt .bt_1{width:160px; height:40px; font-size:18px; line-height:40px; color:#FFF; background-color:#02b5ee; float:left; margin-left:10px; _display:inline; display:inline;}
.gk_nr .gk_2 .znhd .bt .bt_2{width:60px; height:40px; font-family:arial,"宋体"; font-size:12px; line-height:40px; color:#FFF; background-color:#02b5ee; float:left; text-align:center;}
.gk_nr .gk_2 .znhd .nr{width:210px; margin:0 auto; font-family:arial,"宋体"; font-size:12px; line-height:30px;}
.gk_nr .gk_2 .znhd .nr ul{width:210px; margin:0 auto; list-style-type:none;}
.gk_nr .gk_2 .znhd .nr ul li{width:210px; height:30px; margin:0 auto; background:url("images/xuxian.jpg")/*tpa=http://m.yamakisouken.com/catalysis/Content/images/xuxian.jpg*/ repeat-x; overflow:hidden; white-space:nowrap; word-break:keep-all;}
.gk_nr .gk_2 .znhd .nr ul li a:link, .gk_nr .gk_2 .znhd .nr a:visited {width:190px; height:30px; display:block; color:#595757; background:url("images/biao.jpg")/*tpa=http://m.yamakisouken.com/catalysis/Content/images/biao.jpg*/ left no-repeat; padding-left:10px; font-size:12px; line-height:30px;}
.gk_nr .gk_2 .znhd .nr ul li a:hover {color:#ff6000;}
.gk_nr .gk_2 .znhd .nr ul li a:active{color:#595757;}
.gk_nr .gk_2 .znhd .kx{width:210px; height:10px; display:block; font-size:0;}

.gk_bj{width:1000px; height:70px; margin:0 auto; background:url(images/y_4.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/y_4.jpg*/ no-repeat;}






/*-- 成果 --*/
.cg_nr{width:1000px; margin:0 auto; overflow:auto; background-color:#FFF;}
.cg_nr .kx{width:960px; height:20px; margin:0 auto; font-size:0;}
.cg_nr .bt{width:960px; height:50px; border-bottom:1px #0090d6 solid; margin:0 auto; text-align:left; font-size:18px; line-height:50px; color:#0090d6;}
.cg_nr .bt li {float:left; display:inline;}
.cg_nr .bt li a {margin:0 10px 0 10px; height:50px; text-align:center; line-height:50px; font-size:18px; color:#000;}
.cg_nr .bt li a:hover {height:50px; text-align:center; line-height:50px; font-size:18px; color:#0090d6;}
.cg_nr .bt li a.current,.cg_nr .bt li a.current li a:hover {height:50px; color:#0090d6;}
.cg_nr .nr{width:960px; margin:0 auto; overflow:auto;}
.cg_nr .nr .nr_list{width:960px; margin-bottom:20px; overflow:auto;}
.cg_nr .nr .nr_list .nrwz{width:710px; float:left; display:block;}
.cg_nr .nr .nr_list .nrwz span{font-family:Arial, "宋体"; font-size:14px; line-height:30px; border-bottom:1px dashed #c0c0c0; color:#595757; text-decoration:none;}
.cg_nr .nr .nr_list .nrtu{width:230px; height:190px; float:right; background:url(images/cg_bj.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/cg_bj.jpg*/ no-repeat; display:block;}
.cg_nr .nr .nr_list .nrtu img{width:210px; height:160px; margin:20px 10px 10px 10px;}

.cg_nr .cgym{width:960px; height:27px; margin:0 auto; font-size:0; text-align:center; line-height:25px;}
.cg_nr .cgym .fy{width:60px; height:25px; background-color:#ffffff; border:#c9cacb solid 1px; display:block; font-size:12px; float:left;}
.cg_nr .cgym .fy a ,.cg_nr .cgym .fy a:visited,.cg_nr .cgym .fy a:active{text-decoration:none; color:#666666; display:block;}
.cg_nr .cgym .fy a:hover  {color:#ffffff; background-color:#2288dd;} /* 移上去 */
.cg_nr .cgym .ym{width:30px; height:25px; background-color:#ffffff; border:#c9cacb solid 1px; display:block;font-size:12px; float:left; margin:0 1px 0 1px;}
.cg_nr .cgym .ym a,.cg_nr .cgym .ym a:visited,.cg_nr .cgym .ym a:active{text-decoration:none; color:#666666; display:block;}
.cg_nr .cgym .ym a:hover  {color:#ffffff; background-color:#2288dd;} /* 移上去 */
.cg_nr .cgym .xz{width:30px; height:25px; background-color:#ffffff; border:#c9cacb solid 1px; display:block;font-size:12px; float:left; margin:0 1px 0 1px;}
.cg_nr .cgym .xz a ,.cg_nr .cgym .xz a:visited,.cg_nr .cgym .xz a:active{text-decoration:none; color:#ffffff; background-color:#2288dd; display:block;}
.cg_nr .cgym .xz a:hover  {color:#ffffff; background-color:#2288dd;} /* 移上去 */





/*-- 成员 --*/
.cy_nr{width:1000px; margin:0 auto; overflow:auto; background-color:#FFF;}
.cy_nr .kx{width:960px; height:20px; margin:0 auto; font-size:0;}
.cy_nr .bt{width:960px; height:50px; border-bottom:1px #0090d6 solid; margin:0 auto; text-align:center; font-size:18px; line-height:50px; color:#0090d6;}
.cy_nr .nr_1{width:960px; margin:0 auto; overflow:auto;}
.cy_nr .nr_1 .k_1{width:960px; margin:0 auto; overflow:auto; margin-bottom:20px;}
.cy_nr .nr_1 .k_1 .tu{width:200px; height:250px; float:left; background-color:#efefef;}
.cy_nr .nr_1 .k_1 .wz{width:740px; float:right; text-align:left; font-family:arial,"宋体"; font-size:12px; color:#595757; line-height:25px;}

.cy_nr .bt_2{width:960px; height:50px; border-bottom:1px #0090d6 solid; margin:0 auto; text-align:left; font-size:18px; line-height:50px; color:#0090d6;}
.cy_nr .nr_2{width:960px; margin:0 auto; overflow:auto;}
.cy_nr .nr_2 .k_1{width:960px; margin:0 auto; overflow:auto; margin-bottom:20px;}
.cy_nr .nr_2 .k_1 .box{width:460px; float:left; overflow:auto; margin-right:20px; _display:inline; display:inline;}
.cy_nr .nr_2 .k_1 .box .tu{width:150px; height:200px; float:left; background-color:#efefef;}
.cy_nr .nr_2 .k_1 .box .wz{width:300px; float:right; text-align:left; font-family:arial,"宋体"; font-size:12px; color:#595757; line-height:25px;}

.cy_nr .bt_3{width:960px; height:50px; border-bottom:1px #0090d6 solid; margin:0 auto; text-align:left; font-size:18px; line-height:50px; color:#0090d6;}
.cy_nr .nr_3{width:960px; margin:0 auto; overflow:auto;}
.cy_nr .nr_3 .k_1{width:960px; margin:0 auto; overflow:auto; margin-bottom:20px;}
.cy_nr .nr_3 .k_1 .box{width:460px; float:left; overflow:auto; margin-right:20px; _display:inline; display:inline;}
.cy_nr .nr_3 .k_1 .box .tu{width:150px; height:200px; float:left; background-color:#efefef;}
.cy_nr .nr_3 .k_1 .box .wz{width:300px; float:right; text-align:left; font-family:arial,"宋体"; font-size:12px; color:#595757; line-height:25px;}


/*-- 设备 --*/
.gk_nr{width:1000px; margin:0 auto; overflow:auto; background-color:#FFF; background:url(images/bjx.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/bjx.jpg*/ repeat-y;}
.gk_nr .gk_1{width:770px; float:left;}
.gk_nr .gk_1 .sbbt{width:770px; height:50px; border-bottom:1px #0090d6 solid; margin:0 auto; text-align:center; font-size:18px; line-height:50px; color:#0090d6;}
.gk_nr .gk_1 .sbkx{width:770px; height:20px; font-size:0; margin:0 auto;}

.gk_nr .gk_1 .sbnr{width:770px; float:left; margin-top:20px; _display:inline; display:inline;}
.gk_nr .gk_1 .sbnr li{width:230px; height:190px; float:left; _display:inline; display:inline; background:url(images/sb_bj.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/sb_bj.jpg*/ no-repeat; margin-left:20px; margin-bottom:30px;}
.gk_nr .gk_1 .sbnr li img{width:210px; height:130px; float:left; margin:30px 10px 0 10px;}
.gk_nr .gk_1 .sbnr li span{width:210px; height:30px; float:left; text-align:center; line-height:30px; margin:0px 10px 0px 10px; font-size:14px;}
.gk_nr .gk_1 .sbnr a {text-decoration:none; color:#595757; cursor:pointer;}
.gk_nr .gk_1 .sbnr a:visited {color:#595757;} /* 访问后 */
.gk_nr .gk_1 .sbnr a:hover   {color:#ff6000;} /* 移上去 */
.gk_nr .gk_1 .sbnr a:active  {color:#595757;} /* 点击时 */

.gk_nr .gk_1 .ym{width:730px; height:27px; margin:0 auto; font-size:0; text-align:center; line-height:25px;}
.gk_nr .gk_1 .ym .fy{width:60px; height:25px; background-color:#ffffff; border:#c9cacb solid 1px; display:block;font-size:12px; float:left;}
.gk_nr .gk_1 .ym .fy a ,.gk_nr .gk_1 .ym a:visited,.gk_nr .gk_1 .ym a:active{text-decoration:none; color:#666666; display:block;}
.gk_nr .gk_1 .ym .fy a:hover  {color:#ffffff; background-color:#2288dd;} /* 移上去 */

.gk_nr .gk_1 .ym .ym{width:30px; height:25px; background-color:#ffffff; border:#c9cacb solid 1px; display:block;font-size:12px; float:left; margin:0 1px 0 1px;}
.gk_nr .gk_1 .ym .ym a ,.cg_nr .ym .ym a:visited,.cg_nr .ym .ym a:active{text-decoration:none; color:#666666; display:block;}
.gk_nr .gk_1 .ym .ym a:hover  {color:#ffffff; background-color:#2288dd;} /* 移上去 */

.gk_nr .gk_1 .ym .xz{width:30px; height:25px; background-color:#ffffff; border:#c9cacb solid 1px; display:block;font-size:12px; float:left; margin:0 1px 0 1px;}
.gk_nr .gk_1 .ym .xz a ,.gk_nr .gk_1 .ym .xz a:visited,.gk_nr .gk_1 .ym .xz a:active{text-decoration:none; color:#ffffff; display:block; background-color:#2288dd;}
.gk_nr .gk_1 .ym .xz a:hover  {color:#ffffff; background-color:#2288dd;} /* 移上去 */


/*-- 新闻 --*/
.gk_nr{width:1000px; margin:0 auto; overflow:auto; background-color:#FFF; background:url(images/bjx.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/bjx.jpg*/ repeat-y;}
.gk_nr .gk_1{width:770px; float:left;}
.gk_nr .gk_1 .xwbt{width:770px; height:50px; border-bottom:1px #0090d6 solid; margin:0 auto; text-align:center; font-size:18px; line-height:50px; color:#0090d6;}
.gk_nr .gk_1 .xwkx{width:770px; height:20px; font-size:0; margin:0 auto;}

.gk_nr .gk_1 .xwnr{width:730px; margin:20px; overflow:auto;}
.gk_nr .gk_1 .xwnr .tu{width:230px; height:190px; float:left; background:url(images/xw_bj.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/xw_bj.jpg*/ no-repeat;}
.gk_nr .gk_1 .xwnr .tu img{width:210px; height:160px; float:left; margin:20px 10px 0 10px;}
.gk_nr .gk_1 .xwnr .wz {width:480px; float:right;}
.gk_nr .gk_1 .xwnr .wz .bt{width:480px; height:25px; float:left; text-align:left; font-size:14px; line-height:25px; color:#595757;}
.gk_nr .gk_1 .xwnr .wz .nr{width:480px; float:left; text-align:left; font-family:arial,"宋体"; font-size:12px; line-height:25px; color:#595757; margin-top:10px;}
.gk_nr .gk_1 .xwnr .wz .gd{width:480px; height:25px; float:left; text-align:right; font-family:arial,"宋体"; font-size:12px; line-height:25px; color:#595757;}
.gk_nr .gk_1 .xwnr .wz .gd a {text-decoration:none; color:#0090d6; cursor:pointer;}
.gk_nr .gk_1 .xwnr .wz .gd a:visited {color:#0090d6;} /* 访问后 */
.gk_nr .gk_1 .xwnr .wz .gd a:hover   {color:#ff6000;} /* 移上去 */
.gk_nr .gk_1 .xwnr .wz .gd a:active  {color:#0090d6;} /* 点击时 */

.gk_nr .gk_1 .ym{width:730px; height:27px; margin:0 auto; font-size:0; text-align:center; line-height:25px;}
.gk_nr .gk_1 .ym .fy{width:60px; height:25px; background-color:#ffffff; border:#c9cacb solid 1px; display:block;font-size:12px; float:left;}
.gk_nr .gk_1 .ym .fy a ,.gk_nr .gk_1 .ym a:visited,.gk_nr .gk_1 .ym a:active{text-decoration:none; color:#666666; display:block;}
.gk_nr .gk_1 .ym .fy a:hover  {color:#ffffff; background-color:#2288dd;} /* 移上去 */

.gk_nr .gk_1 .ym .ym{width:30px; height:25px; background-color:#ffffff; border:#c9cacb solid 1px; display:block;font-size:12px; float:left; margin:0 1px 0 1px;}
.gk_nr .gk_1 .ym .ym a ,.cg_nr .ym .ym a:visited,.cg_nr .ym .ym a:active{text-decoration:none; color:#666666; display:block;}
.gk_nr .gk_1 .ym .ym a:hover  {color:#ffffff; background-color:#2288dd;} /* 移上去 */

.gk_nr .gk_1 .ym .xz{width:30px; height:25px; background-color:#ffffff; border:#c9cacb solid 1px; display:block;font-size:12px; float:left; margin:0 1px 0 1px;}
.gk_nr .gk_1 .ym .xz a ,.gk_nr .gk_1 .ym .xz a:visited,.gk_nr .gk_1 .ym .xz a:active{text-decoration:none; color:#ffffff; display:block; background-color:#2288dd;}
.gk_nr .gk_1 .ym .xz a:hover  {color:#ffffff; background-color:#2288dd;} /* 移上去 */


#focus {float:left; width:210px; height:270px; overflow:hidden; position:relative;}
#focus ul {height:400px; position:absolute;}
#focus ul li {float:left; width:210px; height:270px; overflow:hidden; position:relative;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:210px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:210px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:15px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {display:none; width:45px; height:100px; position:absolute; top:90px; background:url(images/sprite.png)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/sprite.png*/ no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}



/*-- 友情链接 --*/
.link_x{width:1000px; height:20px; margin:0 auto;}
.link{width:1000px; margin:0 auto; overflow:auto;}
.link .k_1{width:1000px; height:50px; background:url(images/bt.jpg)/*tpa=http://m.yamakisouken.com/catalysis/Content/images/bt.jpg*/ no-repeat; float:left;}
.link .k_1 .bt{width:200px; height:50px; float:left; font-size:18px; color:#ffffff; line-height:50px; margin-left:20px; text-align:left; _display:inline; display:inline;}

.link .k_2   {width:998px; min-height:500px; _height:500px; border-bottom:3px solid #00a2de; border-left:1px solid #00a2de; border-right:1px solid #00a2de; background-color:#FFF;}
.link .k_2 ul{width:980px; margin:0 auto;}
.link .k_2 li{min-width:150px; _width:150px; height:30px; float:left; background:url("images/xuxian.jpg")/*tpa=http://m.yamakisouken.com/catalysis/Content/images/xuxian.jpg*/ repeat-x; margin:10px 20px 0px 20px; display:block;}
.link .k_2 a {min-width:150px; _width:150px; height:30px; color:#595757; font-family:arial,"宋体"; font-size:14px; line-height:30px; display:block;}
.link .k_2 a:visited {color:#595757;} /* 访问后 */
.link .k_2 a:hover   {color:#ff6000; background-color:#f8f8f8;} /* 移上去 */
.link .k_2 a:active  {color:#595757;} /* 点击时 */





